 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 845px;
}

.u-section-1 .u-image-1 {
  height: 75px;
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: -76px 407px 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 29px;
  margin-bottom: 5px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 751px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 29px 12px 30px;
}

.u-section-1 .u-text-2 {
  text-align: left;
  margin: 1px 89px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 751px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  height: 549px;
  box-shadow: 5px -6px 20px 0 rgba(0,0,0,0.25);
  width: 1124px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 8px 0 -201px;
}

.u-section-1 .u-text-3 {
  margin: 22px 50px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 335px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 619px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 619px;
  }

  .u-section-1 .u-image-2 {
    height: 375px;
    width: 768px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 257px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 44px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    height: 287px;
    width: 588px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1117px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 193px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-2 {
    height: 264px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 122px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 5px;
  }

  .u-section-1 .u-image-2 {
    height: 166px;
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 493px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 493px;
  pointer-events: auto;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 390px;
  width: 558px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 493px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: 12px -12px 0 12px;
}

.u-section-2 .u-image-2 {
  height: 427px;
  margin-top: 28px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 998px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 407px;
  }

  .u-section-2 .u-image-1 {
    height: 328px;
    width: 470px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 407px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    height: 352px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 312px;
  }

  .u-section-2 .u-image-1 {
    height: 251px;
    width: 360px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 270px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 468px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-2 {
    height: 405px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 295px;
  }

  .u-section-2 .u-image-1 {
    height: 237px;
    width: 340px;
  }

  .u-section-2 .u-image-2 {
    height: 255px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 460px;
}

.u-section-3 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 12px;
  margin-bottom: 13px;
}

.u-section-3 .u-image-1 {
  min-height: 204px;
  pointer-events: auto;
  background-image: url("images/front4-500x375.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 22px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 435px;
  pointer-events: auto;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  margin: 0 44px 0 13px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-3 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 168px;
  }

  .u-section-3 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 359px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-3 .u-text-1 {
    margin-right: -12px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1143px;
  }

  .u-section-3 .u-image-1 {
    min-height: 129px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1308px;
  }

  .u-section-3 .u-image-1 {
    min-height: 194px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1236px;
  }

  .u-section-3 .u-image-1 {
    min-height: 122px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 991px;
}

.u-section-4 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 788px;
  pointer-events: auto;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  margin: 28px 28px 0;
}

.u-section-4 .u-image-1 {
  width: 534px;
  height: 277px;
  margin: 8px 8px 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 32px 28px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 788px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-2 {
  height: 349px;
  width: 549px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-image-3 {
  width: 549px;
  height: 409px;
  margin: 8px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 998px;
  }

  .u-section-4 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 650px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    width: 470px;
    height: 244px;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 650px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-4 .u-image-2 {
    width: 470px;
    height: 299px;
  }

  .u-section-4 .u-image-3 {
    width: 470px;
    height: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    width: 360px;
    height: 187px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 498px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-2 {
    width: 360px;
    height: 229px;
  }

  .u-section-4 .u-image-3 {
    width: 360px;
    height: 268px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 747px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 177px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 470px;
  }

  .u-section-4 .u-image-2 {
    width: 340px;
    height: 216px;
  }

  .u-section-4 .u-image-3 {
    width: 340px;
    height: 253px;
  }
}